<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyFood</title>
  <link rel="stylesheet" href="../../css/normalize.css">
  <link rel="stylesheet" href="../../css/estilos.css">
</head>
<body>
  <header>
    <img class="logo" src="../../img/myfood.png"/>
      <nav class="menu">
        <ul>
          <li class="menu-item"><a href="../../index.html">Home</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/cardapio.html">Cardápio</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/carrinho.html">Carrinho</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/sobre.html">Sobre</a></li><span>|</span>
          <li class="menu-item"><a href="#">Admin</a></li>
        </ul>
    </nav>
  </header>
  <div class="container">
  <main>
    <div>
      <form action="#"  method="post" >
        <h1>Produto</h1>
        <div>
          <label for="nome">Nome</label>
          <input id="nome" name="nome" type="text">
        </div>
        <div>
          <label for="desc">Descrição</label>
          <input id="desc" name="text" type="text">
        </div>
        <div>
          <label for="preco">Preço</label>
          <input id="preco" name="preco" type="number">
        </div>
        <div>
          <label for="foto">Foto</label>
          <input id="foto" name="foto" type="file">
        </div>
      <div>
        <label for="categoria">Categoria</label> 
        <select id="categoria" name="categoria">
          <option value="cafe">Café</option>
          <option value="carne">Carne</option>
          <option value="Frango">Frango</option>
        </select>
      </div>
      <label></label>
      <input type="submit" value="Enviar">
    </form>
  </div>
  </main>
  </div>
  <footer>
    <span class="footer"><strong>&#169; 2021 MyFood</strong>. Todos os direitos reservados.</span>
  </footer>
</body>
</html>